<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.finance.projectRecords.mapper.CwProjectClientInfoMapper">

    <resultMap id="BaseResultMap" type="com.jeeplus.finance.projectRecords.service.dto.CwProjectClientInfoDTO">
            <id property="projectId" column="project_id" jdbcType="VARCHAR"/>
            <id property="clientId" column="client_id" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        project_id,
        client_id
    </sql>
</mapper>
